[Season]
name=
Year=1965
numEvents=17
[Event1]
name=XIth South African Grand Prix
shortname=East London
trackShortName=East London
trackDirectory=eastlndn
flag=saflg
month=1
day=1
numberOfLaps=85
startingGrid=4

[Event2]
name=II Cape South Eastern Trophy
shortname=killarney
trackShortName=Killarney
trackDirectory=killarne
flag=saflg
month=1
day=9
numberOfLaps=50
startingGrid=2

[Event3]
name=I Race of the Champions
shortname=RoC
trackShortName=Brands Hatch
trackDirectory=brands67
flag=britflg
month=3
day=13
numberOfLaps=40
startingGrid=4

[Event4]
name=XIV Syracuse Grand Prix
shortname=Syracuse
trackShortName=Syracuse
trackDirectory=Syracuse
flag=italflg
month=4
day=4
numberOfLaps=56
startingGrid=2

[Event5]
name=I Sunday Mirror Trophy
shortname=Goodwood
trackShortName=Goodwood
trackDirectory=goodwood
flag=britflg
month=4
day=19
numberOfLaps=42
startingGrid=4

[Event6]
name=XVII BRDC International Trophy
shortname=BRDC Intl. Trophy
trackShortName=Silverstone Circuit
trackDirectory=silver
flag=britflg
month=5
day=15
numberOfLaps=52
startingGrid=10

[Event7]
name=23e Grand Prix Automobile de Monaco
shortname=23rd. Monaco GP
trackShortName=Monaco
trackDirectory=monaco
flag=monflg
month=5
day=30
numberOfLaps=100
startingGrid=4

[Event8]
name=XXV Grote Prijs van Belgie / Grand Prix d'Europe
shortname=XXV Belgian GP
trackShortName=Spa Francorchamps
trackDirectory=spa
flag=belflg
month=6
day=13
numberOfLaps=32
startingGrid=5

[Event9]
name=51e Grand Prix de l' A.C.F.
shortname=51st French GP
trackShortName=Clermont-Ferrand
trackDirectory=Clermont
flag=franflg
month=6
day=27
numberOfLaps=40
startingGrid=3

[Event10]
name=RAC British Grand Prix
shortname=British GP
trackShortName=Silverstone Circuit
trackDirectory=silver
flag=britflg
month=7
day=10
numberOfLaps=80
startingGrid=10

[Event11]
name=XIV Grote Prijs van Nederland
shortname=XIV Dutch GP
trackShortName=Zandvoort
trackDirectory=zandvort
flag=nethflg
month=7
day=18
numberOfLaps=80
startingGrid=6

[Event12]
name=XXVII Grosser Preis von Deutschland
shortname=XXVII German GP
trackShortName=Nürburgring
trackDirectory=nurburg
flag=gerflg
month=8
day=1
numberOfLaps=15
startingGrid=9

[Event13]
name=IV Mediterranean Grand Prix
shortname=IV Mediterranean GP
trackShortName=Enna Pergusa
trackDirectory=enna
flag=italflg
month=8
day=15
numberOfLaps=60
startingGrid=6

[Event14]
name=36o Gran Premio d'Italia
shortname=36th Italian GP
trackShortName=Monza
trackDirectory=monza
flag=italflg
month=9
day=12
numberOfLaps=76
startingGrid=6

[Event15]
name=VIIIth United States Grand Prix
shortname=8th U.S.A. GP
trackShortName=Watkins Glen Int.
trackDirectory=watglen
flag=usaflg
month=10
day=3
numberOfLaps=110
startingGrid=4

[Event16]
name=IV Gran Premio de Mexico
shortname=4th Mexican GP
trackShortName=Mexico
trackDirectory=mexico
flag=mexflg
month=10
day=24
numberOfLaps=65
startingGrid=4

[Event17]
name=VIII Rand Grand Prix
shortname=Rand African GP
trackShortName=Kyalami
trackDirectory=kyalami
flag=saflg
month=12
day=4
numberOfLaps=50
startingGrid=4


